GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- g
- i
- o
- p
- q
- s
- v

### - a -

- AAssociateRQPDU : gdcm::network::AAssociateACPDU

### - b -

- Bitmap : gdcm::JPEG2000Codec , gdcm::PixelFormat

### - c -

- CSAHeader : gdcm::DataSet

### - d -

- Dicts : gdcm::CSAHeaderDict , gdcm::PrivateDict , gdcm::Dict

### - g -

- Global : gdcm::Dicts , gdcm::Defs

### - i -

- ImageChangePhotometricInterpretation : gdcm::ImageCodec
- ImageChangeTransferSyntax : gdcm::Bitmap

### - o -

- operator!= : gdcm::CodeString
- operator<< : gdcm::Directory , gdcm::SwapCode , gdcm::CommandDataSet , gdcm::Sorter , gdcm::Scanner , gdcm::PixelFormat , gdcm::PhotometricInterpretation , gdcm::Orientation , gdcm::Usage , gdcm::Type , gdcm::Table , gdcm::NestedModuleEntries , gdcm::Modules , gdcm::ModuleEntry , gdcm::Module , gdcm::Macros , gdcm::Macro , gdcm::IODs , gdcm::IODEntry , gdcm::IOD , gdcm::UI , gdcm::VR , gdcm::Dict , gdcm::CSAElement , gdcm::TransferSyntax , gdcm::Tag , gdcm::PrivateTag , gdcm::Preamble , gdcm::PDBHeader , gdcm::PDBElement , gdcm::MediaStorage , gdcm::Item , gdcm::Fragment , gdcm::FileSet , gdcm::FileMetaInformation , gdcm::File , gdcm::DataSet , gdcm::DataElement , gdcm::VL , gdcm::VM , gdcm::CodeString , gdcm::BasicOffsetTable , gdcm::GroupDict , gdcm::Global , gdcm::Dicts , gdcm::DictEntry , gdcm::CSAHeader , gdcm::PrivateDict , gdcm::CSAHeaderDictEntry , gdcm::CSAHeaderDict , gdcm::Version , gdcm::Object
- operator== : gdcm::CodeString
- operator>> : gdcm::Tag

### - p -

- PixmapReader : gdcm::Bitmap

### - q -

- QueryFactory : gdcm::BaseRootQuery , gdcm::MoveStudyRootQuery , gdcm::MovePatientRootQuery , gdcm::FindStudyRootQuery , gdcm::FindPatientRootQuery

### - s -

- SmartPointer : gdcm::Object
- StreamImageReader : gdcm::Reader
- StreamImageWriter : gdcm::Writer

### - v -

- vtkGDCMImageReader : vtkGDCMMedicalImageProperties
- vtkGDCMImageWriter : vtkGDCMMedicalImageProperties